.leaflet-container {
    font-size: 0.7rem;
}
.leaflet-container .leaflet-control{
    font-size: 0.9rem;
}

.leaflet-marker-pane {
    z-index: 20000 !important;
}

.leaflet-touch .leaflet-bar,
.leaflet-touch .leaflet-control-layers {
    border: 2px solid rgba(255, 255, 255, 0.4);
}

.leaflet-bar a {
    background-color: rgba(53, 111, 180, 0.5);
}

.leaflet-pm-toolbar a {
    background-color: rgba(255, 255, 255, 0.5) !important;
    color: #fff !important;
}

.leaflet-touch .leaflet-control-layers {
    background-color: rgba(53, 111, 180, 0.5) !important;
}

.leaflet-control-layers {
    background-color: rgba(53, 111, 180, 0.5) !important;
    border: 2px solid rgba(255, 255, 255, 0.4);
}

.leaflet-control-fullscreen a {
    background-color: rgba(53, 111, 180, 0.5);
    background-image: url("leaflet-fullscreen/fullscreenBlc-YoIDbyT.png");
    background-repeat: no-repeat;
    background-position: 2px 2px;
    -moz-background-position: 2px 2px;
}

.leaflet-touch.leaflet-fullscreen-on .leaflet-control-fullscreen a {
    background-position: 2px -24px !important;
}

.leaflet-bar a:hover {
    background-color: #356fb4 !important;
    color: #fff !important;
}

.leaflet-pm-actions-container {
    background-color: rgba(53, 111, 180, 0.5) !important;
    text-shadow: black 1px 1px 0px;
    border-radius: 5px;
}

/* gestion du z_index des popus par rapports aux z_index des layers */
.leaflet-popup-pane {
    z-index: 20000 !important;
}

.leaflet-control-coordinates {
    background: rgba(53, 111, 180, 0.6) !important;
    border: 2px solid rgba(255, 255, 255, 0.4) !important;
    background-clip: padding-box !important;
    color: #fff;
    border-radius: 4px;
    box-shadow: none;
    text-shadow: 0 0 1px black;
}

.leaflet-control-zoom {
    background: rgba(53, 111, 180, 0.6) !important;
    border: 2px solid rgba(255, 255, 255, 0.4) !important;
    background-clip: padding-box !important;
    color: #fff;
    border-radius: 4px;
    box-shadow: none;
    text-shadow: 0 0 1px black;
}

.leaflet-popup-content {
    contain: content;
    padding: 5px 0;
}

.leaflet-shadow-pane {
    z-index: 229;
}

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .leaflet-control-fullscreen a {
        background-image: url("leaflet-fullscreen/fullscreen@2x-UFsxvG2.png");
    }
}

.stechcluster {
    font-size: 14px;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    border: 3px #6e6e6e solid;
    color: white;
    text-align: center;
    line-height: 34px;
    margin-top: -20px;
    margin-left: -20px;
}

.stechcluster1 {
    font-size: 26px;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    border: 3px #6e6e6e solid;
    color: white;
    text-align: center;
    line-height: 34px;
    margin-top: -20px;
    margin-left: -20px;
}

.sclientcluster {
    font-size: 14px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 3px #0f75b1 solid;
    background-color: rgba(15, 117, 177, 0.8);
    color: white;
    text-align: center;
    line-height: 34px;
    margin-top: -20px;
    margin-left: -20px;
}

.ptechcluster {
    font-size: 14px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 3px #7fbb34 solid;
    background-color: rgba(70, 182, 233, 0.8);
    color: white;
    text-align: center;
    line-height: 34px;
    margin-top: -20px;
    margin-left: -20px;
}

.auditlibrecluster {
    font-size: 14px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 3px #8e34bb solid;
    background-color: rgba(168, 70, 233, 0.8);
    color: white;
    text-align: center;
    line-height: 34px;
    margin-top: -20px;
    margin-left: -20px;
}

.sufcluster {
    font-size: 14px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 3px #d7504a solid;
    background-color: rgba(215, 80, 74, 0.8);
    color: white;
    text-align: center;
    line-height: 34px;
    margin-top: -20px;
    margin-left: -20px;
}

.auditlibrecluster {
    font-size: 14px;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    border: 3px #a84d00 solid;
    color: white;
    text-align: center;
    line-height: 34px;
    margin-top: -20px;
    margin-left: -20px;
}

.auditlibreback {
    background-color: rgb(255, 119, 0);
}

.stechBack {
    background-color: rgba(110, 110, 110, 0.8);
}

.awesome-marker i {
    color: #333;
    margin-top: 11px;
    display: inline-block;
    font-size: 16px;
}